<!DOCTYPE html>
<html>
<head>
	<title>LAYOUT</title>
</head>
<style>
	body{margin:0;}

	.top-nav{
		background-color: yellow;
		height: 80px;	
	}
	.menu{
		text-align: center;
		background:red;
		display: inline-block;
		margin:10px 124px;
		padding:10px 15px;
		}
	.side-nav{
		display: inline-block;
		background-color: teal;
		height:500px;
		width: 300px;
	}
	.content{
		display: inline-block;
		background-color: pink;
		height: 500px;
		width: 1045px;
	}
	.footer{
			background-color:powderblue;
			display: inline-block;
			height:30px;
			width:1350px;


	}


</style>
<body>
	<div class="top-nav">
		<div class="menu">Home</div>
		<div class="menu">About us</div>
		<div class="menu">Services</div>
		<div class="menu">Contact Us</div>
	</div>
	<div class="side-nav">
		
	</div>
	<div class="content"></div>
	<div class="footer"></div>
</body>
</html>